RSS   Vulnerabilities for 'News website script'   RSS

2018-02-13
 
CVE-2018-6928

CWE-89
 

 
PHP Scripts Mall News Website Script 2.0.4 has SQL Injection via a search term.

 


Copyright 2019, cxsecurity.com

 

Back to Top